/*     176635 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/veindoc11/build/option/sub_top_m_3017397773052.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/veindoc11/build/option/subnav_home172344822925122.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/veindoc11/build/option/sub_top_3017397773052.jpg');}


}


/*     176555 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub_intro .flex-box {gap:20px;}
.sub02_42 .box_wrap {display:flex; flex-wrap:wrap; flex-direction: column; align-items: center; } 
.sub02_42 .box h1 {color:#00408f;}
.sub02_42 .box {text-align:center; padding:4vw 0;  box-shadow:0 0 13px rgba(139 135 126 / 9%); border:8px solid transparent; border-radius:50px; background-image: linear-gradient(#fff, #fff),linear-gradient(90deg,rgba(0, 64, 143, 1) 0%, rgba(123, 188, 104, 1) 100%); background-origin: border-box; background-clip: content-box, border-box; padding:0px; width:100%; height: auto;}	
.sub02_42 .box>div {padding:40px 20px;}
.sub02_42 .icon img {max-width:	10.7vw;}
.sub02_42 .box h2 {padding:0vw 0 2vw;line-height:1; color:#00408f;}
.sub02_42 .box h2.subTxt5 { line-height:4.7vw }
.sub02_42 .box:nth-child(2n) { margin-bottom:4.4vw }
.sub02_42 .box:nth-child(2n+1) { margin-bottom:4.4vw }
.sub02_42 .title_wrap {padding: 8vw 0 4vw;}
.sub02_42 .box.full {width:100%; margin:0;padding:0; padding:5.4vw 9.4vw; text-align:left;}
.sub02_42 .box.full h2 {padding:0 0 2vw;line-height:1;}
.sub02_42 .box.full .txt_wrap {padding-left:8vw;}
.sub02_42 .title_mini { text-align:center; margin-top: 20px; margin-bottom: 20px;}
.sub02_42 .title_mini > span{ background: #81719b; color: #fff; padding: 5px 20px; border-radius: 50px; font-size: 20px;}
.sub_intro .subTxt3{padding: 0 2.5vw;}

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub02_42 .title_wrap>h1{text-align:center;}
.sub02_42 .title_wrap {padding:0;}
.sub02_42 .box {width:50%;  display: flex; flex-direction: column; align-items: center; justify-content: center; height: 320px;}
.sub02_42 .box:nth-child(2n+1) {margin:0;}
.sub02_42 .box:nth-child(2n){margin:0;}
.sub02_42 .box h1 {font-size:28px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:0px 0 10px;}
.sub02_42 .two {justify-content:center;}
.sub02_42 .flex-box {padding-top:40px; }
/*.sub02_42 .flex-box .box + .box {border-left:1px solid rgba(225 222 220 / 60%);}*/

.sub02_42 .wrap_img{max-width: 350px;}

.sub02_42 .title_mini { text-align:center; margin-top: 50px; margin-bottom: 0px;}
.sub02_42 .title_mini > span{font-size: 28px;}
.sub_intro .subTxt3{padding: 0;}
}

/*     176605 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
}

/*     176615 : BLANK 컨텐츠      */
.blank__176615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__176615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__176615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__176615__ {height:50px}
}

/*     177515 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/veindoc11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/veindoc11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

